.dropdown-navigation
{
    position: relative;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}
.dropdown-navigation a
{
    display: block;
    position: relative;
    cursor: pointer;
}
.dropdown-navigation ul li
{
    display: block;
    position: relative;
    float: left;
}

 .dropdown-navigation .dropdown-subnav-container
{
    display: block;
    top: -9999px;
    position: absolute;
    left: 0!important;
}

.dropdown-navigation ul ul li
{
    position: static;
    float: none;
}
.dropdown-navigation ul li ul li a
{
    display: block;
    height: auto;
}

.dropdown-navigation ul :hover .dropdown-subnav-container,.dropdown-navigation .sfHover .dropdown-subnav-container,.dropdown-navigation ul :focus .dropdown-subnav-container
{
    top: 28px !important;
}
/* HBAY-587 start */
.dropdown-navigation .sfHover {
    background:#333782;
}
/* HBAY-587 end */
.dpHover .dropdown-level3-subnav  {
     top:0!important;
}
#dropdown-navigation .level1 a.top-link
{
    color: #fff;
    padding: 7px 20px 0;
    font-weight: bold;
    height: 19px;
    padding: 6px 21px 3px 20px;
    text-align: center;
    margin-left: 0;
    border-left:1px solid #fff;
}
#dropdown-navigation .level1:last-child a.top-link
{
    border-right:1px solid #fff;
}

#dropdown-navigation a.top-link a{
    text-align: left;
}
/* HBAY-587 start */
#dropdown-navigation a.top-link li{
  background-color: #333782;
  padding-left: 15px;
   margin-bottom: -3px;
}
/* HBAY-587 end */
#dropdown-navigation a.top-link table {
    padding-top: 6px;
}
/* HBAY-587 start */
#dropdown-navigation a.top-link:hover{
  background-color: #333782;
}
/* HBAY-587 end */
#dropdown-navigation li.level2,#dropdown-navigation li.level3 {
    padding: 3px 1px 3px 0;
    position: relative;
}
#dropdown-navigation li
{
  /* min-height: 10px !important;
  line-height:108%;
  padding:6px 1px 0 0;*/
}
/* HBAY-587 start */
#dropdown-navigation li a
{
    background: url("arrow_drop_down.gif") no-repeat scroll 0 8px #333782;
    padding-left: 12px;
    padding-right: 12px;
    text-decoration: none;
  margin-left:15px;
}
/* HBAY-587 end */
#dropdown-navigation .dropdown-level3-subnav a {

}
/* HBAY-587 start */
#dropdown-navigation ul li:hover > a.top-link {
    background: #333782;
}
/* HBAY-587 end */
#dropdown-navigation ul li:hover > a
{
    /*background-position: 0 -28px !important;*/
    text-decoration: underline;
    /*color: #000 !important;*/
}

#dropdown-navigation li a:hover
{
    text-decoration: underline;
    /*color: #000 !important;*/
}

.dropdown-navigation
{
    height: 28px;
}

.dropdown-navigation ul
{
    margin: 0px;
    padding: 0px;
}

.dropdown-navigation ul li
{
    background-color: Transparent;
}

.dropdown-navigation ul li a
{
    width: auto;
}
.dropdown-navigation ul ul
{
    top: 0;
    margin: 0;
    padding: 0;
}
.dropdown-navigation ul ul li
{
    height: auto !important;
    border: 0;
    margin: 0;
    padding: 0;
}
.dropdown-navigation ul li ul li a
{
    width: 210px;
    border: 0;
    margin: 0;
    padding: 0;
}

#dropdown-navigation .dropdown-subnav-container
{
    z-index: 8000 !important;
}

.dropdown-navigation ul li ul
{
    float: left;
    min-height: 100px;
    height: auto !important;
}

.dropdown-navigation ul li ul li a
{
    font-size: 12px !important;
    font-weight: normal !important;
    color: #FFF;
    /*background-color: #00947E;*/
}

.dropdown-navigation ul li ul li a:hover
{
    /* color: #000 !important; */
    text-decoration: underline;
}

.dropdown-navigation ul li ul li ul
{
    margin: 0;
    padding: 0;
    clear: both;
    min-height: 10px;
  overflow:hidden;
}
/* HBAY-587 start */
.dropdown-navigation .dropdown-subnav-container
{
    background: #333782;
    padding: 0 0 2px 0;
    margin-left: 1px;
}
/* HBAY-587 end */
.dropdown-subnav-container .dropdown-subnav
{
    padding: 0 5px 0 0;
}

#dropdown-navigation table
{
    margin: 0;
    padding: 0;
    clear: both;
}
/* fixed for responsive */
 ul.dropdown-subnav-inner :hover .dropdown-level3-subnav
{
    top: 0;
}
/* HBAY-587 start */
.dropdown-navigation .dropdown-level3-subnav
{
    background: #333782;
    position: absolute;
    /*left: 224px;*/ /* DESK-4522 */
    left: 248px; /* DESK-4522 */
    top: -9999px;
  padding: 3px 0;
  z-index: 1;
}
/* HBAY-587 end */
.dropdown-navigation .dropdown-level3-subnav li a
{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.secondLevelPadding
{
    line-height: 20px;
}

.topLevelPadding
{
    text-align: left;
}

.active
{
    text-decoration: underline;
    /*color: #000 !important;*/
}

#dropdown-navigation > ul > li:hover
{
background-image: URL('bg-menu-curve-right.gif');
background-position: top right;
background-color: Transparent;
background-repeat: no-repeat;
}


.dropdown-navigation .dropdown-level3-subnav li
{
     margin: -2px 0px !important;
}

.dropdown-level2-link {
    padding-top: 6px;
}